# file generated by /usr/lib/cgi-bin/material_modeling.pl on Wed Jan 29 15:56:47 2025
#log="/var/www/html/data/material-modeling/Al.txt-QuantumEspresso-farhie-20250129-155647/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/Al.txt-QuantumEspresso-farhie-20250129-155647/Al.txt"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/Al.txt-QuantumEspresso-farhie-20250129-155647/"
smearing="semiconductor"
compute="electrons_3d_phonons_3d"
user_id="farhie"
user_ip=" [172.28.6.9]"
mpi="32"
